<div class='container'>
	<div class='row'>
		<div class='col-md-8'>
			<%= @business.name %>
		</div>
	</div>
	<div class='row'>
		<div class='col-md-8'>
			<%= @business.tag_line %>
		</div>
	</div>
	<div class='row mt-4'>
		<div class='col-md-8'>
			See all 11 students on austra
		</div>
	</div>
	<div class='row mt-4'>
		<div class='col-md-8'>
			<%= link_to 'Follow', root_path, class: 'btn btn-primary btn-sm' %>
			<%= link_to 'Register', root_path, class: 'btn btn-success btn-sm' %>
			<%= link_to 'More', root_path, class: 'btn btn-primary btn-sm' %>
		</div>
	</div>
	<div class='row mt-4'>
		<div class='col-md-8'>
			<div class='d-flex'>
				<ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
					<li class="nav-item" role="presentation">
						<button class="nav-link active" id="pills-about-tab" data-bs-toggle="pill" data-bs-target="#pills-about" type="button" role="tab" aria-controls="pills-about" aria-selected="true">About</button>
					</li>
					<li class="nav-item" role="presentation">
						<button class="nav-link" id="pills-courses-tab" data-bs-toggle="pill" data-bs-target="#pills-courses" type="button" role="tab" aria-controls="pills-courses" aria-selected="false">Courses</button>
					</li>
					<li class="nav-item" role="presentation">
						<button class="nav-link" id="pills-students-tab" data-bs-toggle="pill" data-bs-target="#pills-students" type="button" role="tab" aria-controls="pills-students" aria-selected="false">Students</button>
					</li>
					<li class="nav-item" role="presentation">
						<button class="nav-link" id="pills-life-tab" data-bs-toggle="pill" data-bs-target="#pills-life" type="button" role="tab" aria-controls="pills-life" aria-selected="false">Life</button>
					</li>
					<li class="nav-item" role="presentation">
						<button class="nav-link" id="pills-posts-tab" data-bs-toggle="pill" data-bs-target="#pills-posts" type="button" role="tab" aria-controls="pills-posts" aria-selected="false">Posts</button>
					</li>
					<li class="nav-item float-right" role="presentation">
						<button class="nav-link" id="pills-contact-tab" data-bs-toggle="pill" data-bs-target="#pills-contact" type="button" role="tab" aria-controls="pills-contact" aria-selected="false">Events</button>
					</li>
				</ul>
				<%= select_tag(:option, options_for_select(['Add course', 'Add life', 'Add event'], params[:option] ), class:"select margin-left-auto normal", id: 'select-choice', prompt: 'Admin options') %>
			</div>
			<div class="tab-content" id="pills-tabContent">
				<div class="tab-pane fade show active" id="pills-about" role="tabpanel" aria-labelledby="pills-about-tab">
					About us
				</div>
				<div class="tab-pane fade" id="pills-courses" role="tabpanel" aria-labelledby="pills-courses-tab">
					<%= render 'courses' %>
				</div>
				<div class="tab-pane fade" id="pills-students" role="tabpanel" aria-labelledby="pills-students-tab">
					<%= render 'students' %>
				</div>
				<div class="tab-pane fade" id="pills-life" role="tabpanel" aria-labelledby="pills-life-tab">
					<%= render 'life' %>
				</div>
				<div class="tab-pane fade" id="pills-posts" role="tabpanel" aria-labelledby="pills-posts-tab">
					<%= render 'posts/index' %>
				</div>
				<div class="tab-n fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">...</div>
				<div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">...</div>
			</div>
		</div>
	</div>
</div>

<%=render 'new_course_modal' %>
<%=render 'new_life_page_modal' %>
<%= render 'events/events_form_modal' %>

<script type="text/javascript">
  $('#select-choice').on('change', function(){
    choice = $(this).val()
		if(choice == "Add event"){
			$('#newEventModal').modal('show')
		}
		else{
			modal = choice.toLowerCase().split(' ').join('_')
			$('#'+modal).modal('show')
		}
  })
</script>	